<h1>{{ adherent.prenom }} {{ adherent.nom }}</h1>

{% if error_message %}
    <p><strong>{{ error_message }}</strong></p>
{% endif %}

<form action="{{ url }}" method="post">
    {% csrf_token %}
    {{ form }}

    <input type="submit" value="Enregister">
</form>
